Module
Contents
Index 🔎︎

# CDateFromUnoTime Function

Konverterar en UNO-struktur av typen com.sun.star.util.Time till ett datumvärde (Date).

## Syntax:

    CDateFromUnoTime(enTidpunkt)

## Returvärde:

Datum

## Parametrar:

enTidpunkt: Den tidpunkt som ska konverteras

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleCDateFromUnoTime

        MsgBox(CDateFromUnoTime(aDatabaseRow.getTime(3)))

        MsgBox(CDateFromUnoTime(aTimeControl.Time))

    End Sub